Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 18:24:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohammad                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohammad chisty Bot:  Hi Mohammad Chisty ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  565156482 Bot:  Please wait while we transfer you to an agent Agent:  Thank you for contacting with us,  you’re speaking to Hassan.  How may I assist you? Customer:  6352172798 i want to cancel this order Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible. Agent:  Is there anything else I can assist you with? Customer:  Is there any charge for cancel this order Agent:  No sir Customer:  Thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6352933230 this my new order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order no. 6352933230 item size 36 need to be changed to 37 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad chisty Bot:  Hi Mohammad Chisty ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  6352933230 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6352933230 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  6352172798 Bot:   Your order status is  :    If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Thank you for contacting us. How may I help you? Customer:  I have cancelled my order# 6352172798 Customer:  Please confurm Customer:  Confirm Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Customer:  may I help you? I have cancelled my order# 6352172798 Agent:  Thank you for allowing me the time to check. I appreciate your patience. Customer:  Please confirm Agent:  We see that you want us to cancel your order. Unfortunately, we won't be able to cancel your order at the moment as your order is in transit and is with the courier now. However, we would request you to not accept the delivery of your order.  Also if you receive a call from the courier agent, we request you to inform him to cancel the delivery.    Once the order will return back to warehouse we will process the refund for the same as soon as possible. Customer:  I already did it Customer:  But they are calling Agent:  if you receive a call from the courier agent, we request you to inform him to cancel the delivery. Agent:  Is there anything else may I assist you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely Satisfied ] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  SD003018439 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  6352933230 Bot:  Please enter your name Customer:  mohammad chisty Bot:  Hi Mohammad Chisty ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352933230 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  Please check this order still not received 6352933230 Agent:   Hi Mohammad, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you. Customer:  Hi Please check this order still not received 6352933230 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Is this contact number working 966565156482? Customer:  Yes Agent:  We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Agent:  Is there anything else may I assist you? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hi Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6352933230 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad chisty Bot:  Hi Mohammad Chisty ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352933230 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohammad, Good afternoon, thank you for contacting us. I'm mohammed .I will be happy to help you. Customer:  Please check this order still not received 6352933230 Agent:  We sincerely apologize for any inconvenience caused,  We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern. Customer:  Already 11 days Agent:  We will contact the courier team to arrange the delivery as soon as possible Agent:  Is there anything else may I assist you? Customer:  Will wait thank you Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6352933230 Bot:   Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi Mohammed , Thank you for contacting us. My name is Kabir , I will be happy to assist you. Customer:  Please check this order status (6352933230 Agent:  Thank you for sharing the order details. Please allow me a moment to check this for you. Agent:  Kindly, confirm your contact number (966565156482)?  Customer:  Correct Customer:  I received an email that they will send me refund but I need my shipment urgently Customer:  My order was during national day sale Customer:  Now all items are higher price Customer:  Mr. Kabir are u there? Agent:  Have you been contacted earlier regarding delivery Customer:  Several times since 20.9. Agent:  We sincerely apologize for any inconvenience caused to you. Agent:  The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.  Agent:  We will process the refund soon Customer:  It is expensive now Customer:  I ordered during offer Customer:  Please send me same order again Customer:  After 13 days it is not accepteable Customer:  If I knew earlier i could get same price Agent:  I'm sorry, we will not be able to reship the order again after it's been directly to warehouse Agent:  Kindly consider placing new order. Customer:  Who will pay the difference? Agent:  I'm sure you can find some offers and discounts on the Web, As we keep on updating the website with plenty of offers from time to time Agent:  Is there anything else I can help you with today? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  mohammad Bot:  Hi Mohammad ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:12 PM, 11th Oct                   Sohaib                   Hi  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:17 PM, 11th Oct                   Sohaib                   We would like to inform you that we have processed the refund of the amount (SAR 139.00) on (09/10/2021) and the amount you paid online will be refunded back to your original payment method within 7-14 working days.           10:22 PM, 11th Oct                   Sohaib                   Is there anything else I can help you with?           10:22 PM, 11th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:24 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3214656